uuid: 0ec7ea28-9fc6-4c4d-8b8f-603b151a6b78
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Hbc8n5HtVZVs5fSBSpSbuY07CVvqkKP76csvRHN9pK8
id: likert_importance
label: 'Likert: Importance'
category: Likert
likert: true
options: "1: Pas du tout important\r\n2: Pas Important\r\n3: Peu ou pas important\r\n4: Important\r\n5: Très important\n"
